@charset "UTF-8";
/* CSS Document */


body {
	padding:0;
	margin:0;
}


.st_wrap {
	clear: both;
	width:100%;
    text-align: center;
	padding: 0 0 5%;
	margin:0 auto;
	font-family: "Noto Sans JP", sans-serif;
}

.st_wrap h1 {
	font-family: "Lato", sans-serif;
    font-weight: 600;
	font-size: 35px;
	text-align: center;
	margin: 3% auto 2%;
    padding: 0;
}

.st_wrap h2 {
    font-weight: 600;
	font-size: 24px;
	text-align: center;
	margin: 8% auto 3%;
    padding: 0;
}

.st_wrap h3 {
    font-weight: 600;
	font-size: 23px;
	text-align: center;
	margin: 3% auto 5%;
    padding: 0;
}

.st_wrap h3 span {
	font-size: 13px;
	font-weight: 400;
}

.st_wrap h3 img {
	width: 30%;
}

.st_wrap h4 {
    font-weight: 600;
    font-size: 14px;
    text-align: center;
    margin: 1% auto 5%;
}

.st_wrap h5 {
	font-size: 20px;
    font-weight: 700;
	text-align: center;
	margin: 12% auto 5%;
	padding: 1% 0;
	background-color: #0f132a;
	color: #fff;
}

.st_wrap img {
	width: 100%;
	vertical-align: bottom;
}

.co01 {
	color: #FB3B3E;
}

.catch {
  display: flex;
  align-items: center; /* 垂直中心 */
  justify-content: center; /* 水平中心 */
}
.catch:before, .catch:after {
  border-top: 1px solid;
  content: "";
  width: 2em; /* 線の長さ */
}
.catch:before {
  margin-right: 1em; /* 文字の右隣 */
}
.catch:after {
  margin-left: 1em; /* 文字の左隣 */
}

.st_wrap p {
	margin: 15px auto;
    text-align: center;
    font-size: 14px;    
    line-height: 1.8em;
	font-weight: 500;
}

.logo {
	width: 45%;
	max-width: 300px;
	margin: 6% auto 3%;
}

.Main {
	width: 100%;
	margin: 0 auto 0;
	position:relative;
    display: flex;
}


.sp {
	display:none;
}


.Lead {
	font-weight:500;
	text-align:center;
	font-size: 15px;
	padding:0 ;
	margin: 3% auto 7%;
	line-height: 2em;
}

.item_box {
	width: 65%;
	margin: 5% auto 10%;
}

.item_box img {
	border-radius: 30px;
	border: solid 3px #007BE2;
	box-sizing: border-box;
}

.relative {
	width: 85%;
	margin: 5% auto;
	position: relative;
}

.relative img {
	border-radius: 15px;
	border: solid 3px #007BE2;
	box-sizing: border-box;
}

.items_1 {
	width: 45%;
	margin: 4% 0 0 55%;
	transform: rotate(5deg);
}

.items_2 {
	width: 45%;
	margin: -15% 55% 0 0;
	transform: rotate(-5deg);
}

.items_3 {
	width: 45%;
	margin: -15% 5% 10% 50%;
	transform: rotate(10deg);
}

.Sml {
	font-size: 12px;
	text-align: center;
	line-height: 1.8em;
	margin: 1% auto;
	font-weight: normal;
}

span.marker {
    background: linear-gradient(transparent 50%, #f0fb00 50%);
	font-weight: 600;
}

.clear {
	clear:both;
}

.btn-1 {
    display: block;
    width: 70%;
    max-width: 300px;
    font-size: 14px;
	font-weight: 600;
    margin: 8% auto 5%;
    padding: 15px 0;
    color: #fff;
    background-color: #FE5A5C;
	border-radius: 7px;
}

a.btn-1 {
    text-decoration: none;
}

.btn-2 {
    display: block;
    width: 70%;
    max-width: 300px;
    font-size: 14px;
    margin: 2% auto 5%;
    padding: 10px;
    color: #fff;
    background-color: #000;
}

a.btn-2 {
    text-decoration: none;
}

#ターゲット要素 {
    padding-top: 110px;
    margin-top: -50px;
}



@media only screen and (max-width: 750px) {
	#Main {
	margin:0 auto 2%;
	}
	.pc {
		display:none;
	}
	.sp {
		display:block;
	}
	.st_wrap {
		width: 100%;
		margin: 0 auto;
	}

    .st_wrap p {
        font-size: 15px;
    }
    
	.st_wrap h1, .st_header h1 {
		font-size: 23px;
		margin: 4% auto 2%;
	}	
    
    .st_wrap h2, .st_header h2 {
        font-size: 18px;
		line-height: 1.6em;
    }
    
    .st_wrap h3 {
        font-size: 16px;
		margin: 4% auto 6%;
    }
    
    .st_wrap h4 {
        font-size: 13px;
        margin: 2% auto 4%;
    }
	
	.st_wrap h5 {
		font-size: 16px;
	}
	
	.Lead {
		font-size:13px;
		margin: 4% auto 6%;
	}
	
	.item_box {
		width: 80%;
	}
	
	.Sml {
		font-size: 11px;
	}
	
    .btn-1 {
        font-size: 13px;
        margin: 10% auto 8%;
    }
	
}

/* 親要素の設定 */
.gallery {
	margin: 5% auto;
  width: 100%;
  overflow: hidden; /* 子要素がはみ出さないようにする */
}

.gallery li {
	list-style: none;
}

/* スライダー部分の設定 */
.gallery_slide {
  display: flex; /* 横並びにする */
  width: 100%; /* 横幅いっぱいにする */
  animation: slide 24s linear infinite; /* アニメーションの設定 */
}

/* 各アイテムの設定 */
.gallery_slide li {
  flex: 0 0 50%; /* 1つの画像が全体の4分の1の幅を取る */
  width: 100%; /* 幅を指定 */
  margin: 2%;	
}

.gallery_slide li img {
	border-radius: 30px;
	border: solid 3px #007BE2;
	box-sizing: border-box;
}

/* アニメーション（スライド） */
@keyframes slide {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%); /* 1周分の移動 */
  }
}
